Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 06:44:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Sir/Madam,
Greetings!
Hope you are doing well and this email finds you well.
First of all let me introduce myself. I am Abdul, a loyal MAX Fashion brand user for the past 10 years and living in Qatar and I have been a regular customer of your products,I genuinely love your brand. and send n my Business Visit to Dubai UAE purchases pair of Sleek Slide Sleepers.

I am writing this to you to complain about the poor comfort/Uncomfortable  and cutting the foot skin by edges of slide toes of the recently brought “Sleek Slide Sleepers.” pair of slides purchased on 30 JUL 2022 I observed in this slides I recently bought and rarely using it for last 11 days, every time I wore it for couple of hours the entire foot starts to Ache & pains and cut foot by slides edges and blood starts to bleed even the following day am unable to walk properly, [however I was excited about my new slides,so the next day I took the slides for a spin, and Wore to a outing, but for some reason after Walking for 5 minutes, the slides  felt weird. I let it go, as I assumed it was because it was still new. However, it's been a good 10 days, and still the shoe has not improved.]
this is very unusual with this slides pairs I bought at MAX store, unless like my other MAX items which I use daily basis, it’s most comfy never faced this sort of issue in last 10 years of use. 

Am surprised and regret to inform you that  this pair is one poor quality controlled pair or a faulty/defective manufacturing defect pair, as I highlighted previously I observed in the slides  I recently bought which is unbearably when worn which is like unhealthy aspect to foot and specially the Cuts in foot and more painful a lot after wearing for few hours. 

We don't expect such quality slides from a company like MAX after paying so much. If you wish to return to the top of this industry, you will definitely have to improve the quality of your products before the release to market, as this simply will not cut it in the future.

I request you to kindly look into the matter and do the needful and request to return this slides with compensation to my foot treatment for cuts, I look forward to your quick and positive response. I will be thankful if the matter can be attended to at the earliest.

I love the slides and to be honest I am not sure what you can do for me. 
Thank you again.

NOTE: Refer to attached pictures of slides and foot damages,

Best Regards,
Eng. Abdul Rahim Green 
Qatar/UAE https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4727374